@font-face {
    font-display: swap;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/montserrat-v25-latin-regular.eot');
    src: url('../fonts/montserrat-v25-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/montserrat-v25-latin-regular.woff2') format('woff2'), url('../fonts/montserrat-v25-latin-regular.woff') format('woff'), url('../fonts/montserrat-v25-latin-regular.ttf') format('truetype'), url('../fonts/montserrat-v25-latin-regular.svg#Montserrat') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/montserrat-v25-latin-700.eot');
    src: url('../fonts/montserrat-v25-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/montserrat-v25-latin-700.woff2') format('woff2'), url('../fonts/montserrat-v25-latin-700.woff') format('woff'), url('../fonts/montserrat-v25-latin-700.ttf') format('truetype'), url('../fonts/montserrat-v25-latin-700.svg#Montserrat') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/montserrat-v25-latin-900.eot');
    src: url('../fonts/montserrat-v25-latin-900.eot?#iefix') format('embedded-opentype'), url('../fonts/montserrat-v25-latin-900.woff2') format('woff2'), url('../fonts/montserrat-v25-latin-900.woff') format('woff'), url('../fonts/montserrat-v25-latin-900.ttf') format('truetype'), url('../fonts/montserrat-v25-latin-900.svg#Montserrat') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 500;
    src: url('../fonts/montserrat-v31-latin-500.eot');
    src: url('../fonts/montserrat-v31-latin-500.eot?#iefix') format('embedded-opentype'), url('../fonts/montserrat-v31-latin-500.woff2') format('woff2'), url('../fonts/montserrat-v31-latin-500.woff') format('woff'), url('../fonts/montserrat-v31-latin-500.ttf') format('truetype'), url('../fonts/montserrat-v31-latin-500.svg#Montserrat') format('svg');
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html {
    min-height: 100%;
}

body {
    color: #000;
    font-family: 'Montserrat', Arial, sans-serif;
    font-size: 16px;
    line-height: 22px;
    font-weight: 500;
}

#wrapper {
    max-width: 525px;
    margin: 1rem auto;
    border: 1px solid #000;
    background-color: #fff;
    padding: 35px;
}

article {
    padding: 20px 0;
}

footer {
    padding: 0 0 0 141px;
    position: relative;
}

footer h2 {
    margin-top: 0;
}

footer p {
    font-size: 14px;
    line-height: 20px
}

.logo {
    position: absolute;
    bottom: 0;
    left: 0
}

footer p small {
    display: block;
    font-size: 11px;
    line-height: 16px;
}

.font {
    position: absolute;
    right: 8px;
    bottom: 0;
    font-size: 19px;
    line-height: 21px;
}

p:not(:first-of-type) {
    margin-top: 10px;
}

h1 {
    font-size: 47px;
    line-height: 1.1;
    margin: 0;
}

h2 {
    font-size: 19px;
    line-height: 24px;
    font-weight: 500;
    margin-top: 20px;
}

:is(h1, h2) {
    color: #156790
}

ul {
    list-style: none
}

ul li {
    padding-left: 19px;
}

li:before {
    content: "\2022";
    color: #000;
    float: left;
    font-size: 22px;
    text-indent: -19px;
}

img {
    max-width: 100%;
    display: block;
}

:is(h1, strong) {
    font-weight: 700;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #000;
    text-decoration: none;
    white-space: nowrap;
}

@media only screen and (max-width:525px) {
    #wrapper {
        border: none;
        margin: 0;
        padding: 16px;
    }

    :is(p, ul) {
        hyphens: auto;
        text-wrap: pretty
    }

    :is(p, ul) span {
        white-space: nowrap;
    }
}

@media only screen and (max-width:480px) {
    .font {
        position: static;
    }
}

@media only screen and (max-width:407px) {
    footer {
        padding-left: 0
    }

    .logo {
        position: static;
        display: flex;
        justify-content: center;
        margin-top: 16px;
    }

    footer :is(p, h2) {
        text-align: center;
    }

    h1 {
        text-align: center;
        font-size: 35px
    }
}